<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE ep-patent-document SYSTEM "OpenDataPatent_cz.dtd">
<ep-patent-document lang="en" file="OpendataIPOCZ_PT_DIFF_PUV2017-33903.xml" country="CZ" doc-number="31207" kind="U1">
  <bibliographic-data country="CZ">
    <publication-reference>
      <document-id>
        <country>CZ</country>
        <doc-number>31207</doc-number>
        <kind>U1</kind>
        <date>2017-11-21</date>
      </document-id>
    </publication-reference>
    <classifications-ipcr>
      <classification-ipcr sequence="1">
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>30</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>F</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="2">
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>02</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="3">
        <section>C</section>
        <class>08</class>
        <subclass>L</subclass>
        <main-group>39</main-group>
        <subgroup>06</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
      <classification-ipcr sequence="4">
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>24</subgroup>
        <ipc-version-indicator>
          <date>20060101</date>
        </ipc-version-indicator>
        <classification-level>A</classification-level>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
        <generating-office>
          <country>CZ</country>
        </generating-office>
      </classification-ipcr>
    </classifications-ipcr>
    <classifications-cpc>
      <classification-cpc sequence="1">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>30</subgroup>
        <symbol-position>F</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="2">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>04</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="3">
        <cpc-version-indicator>
          <date>20160501</date>
        </cpc-version-indicator>
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>2300</main-group>
        <subgroup>00</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>A</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="4">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>C</section>
        <class>08</class>
        <subclass>L</subclass>
        <main-group>39</main-group>
        <subgroup>06</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
      <classification-cpc sequence="5">
        <cpc-version-indicator>
          <date>20130101</date>
        </cpc-version-indicator>
        <section>A</section>
        <class>01</class>
        <subclass>N</subclass>
        <main-group>25</main-group>
        <subgroup>24</subgroup>
        <symbol-position>L</symbol-position>
        <classification-value>I</classification-value>
        <action-date>
          <date>20170922</date>
        </action-date>
        <generating-office>
          <country>CZ</country>
        </generating-office>
        <classification-status>B</classification-status>
        <classification-data-source>H</classification-data-source>
      </classification-cpc>
    </classifications-cpc>
    <application-reference>
      <document-id>
        <country>CZ</country>
        <doc-number>2017-33903</doc-number>
        <date>2017-07-12</date>
      </document-id>
    </application-reference>
    <language-of-filing>cs</language-of-filing>
    <language-of-publication>cs</language-of-publication>
    <priority-claims>
      <priority-claim sequence="1" kind="national">
        <country>CZ</country>
        <date>2017-07-12</date>
      </priority-claim>
    </priority-claims>
    <invention-title lang="CS">Pasivní pomocný přípravek na bázi polyvinylpyrrolidonu</invention-title>
    <invention-title lang="EN">A passive auxiliary preparation based on polyvinylpyrrolidone</invention-title>
  </bibliographic-data>
</ep-patent-document>
